﻿strong.seocontent {
	display:inline;
	font-weight:normal;
	padding:0;
	/* font-family : Arial, Verdana, sans-serif;
	font-size : 12px;
	color: #000000; */
	margin:0;
	font-variant:normal;
	}
u.seocontent {
	display:inline;
	font-weight:normal;
	text-decoration:none;
	padding:0;
	/* font-family : Arial, Verdana, sans-serif;
	font-size : 12px;
	color: #000000; */
	margin:0;
	font-variant:normal;
	}
h1.seocontent, h2.seocontent, h3.seocontent, h4.seocontent, h5.seocontent, h6.seocontent {
	display:inline;
	font-weight:normal;
	text-decoration:none;
	padding:0;
	/* font-family : Arial, Verdana, sans-serif;
	font-size : 12px;
	color: #000000; */
	margin:0;
	font-variant:normal;
	}
small.seocontent {
	display:inline;
	font-weight:normal;
	text-decoration:none;
	padding:0;
	/* font-family : Arial, Verdana, sans-serif;
	font-size : 12px;
	color: #000000; */
	margin:0;
	font-variant:normal;
	}
big.seocontent {
	display:inline;
	font-weight:normal;
	text-decoration:none;
	padding:0;
	/* font-family : Arial, Verdana, sans-serif;
	font-size : 12px;
	color: #000000; */
	margin:0;
	font-variant:normal;
	}
p.seocontent {
	display:inline;
	font-weight:normal;
	text-decoration:none;
	padding:0;
	/* font-family : Arial, Verdana, sans-serif;
	font-size : 12px;
	color: #000000; */
	margin:0;
	font-variant:normal;
	}
center.seocontent {
	display:inline;
	font-weight:normal;
	text-decoration:none;
	padding:0;
	/* font-family : Arial, Verdana, sans-serif;
	font-size : 12px;
	color: #000000; */
	text-align:left;
	margin:0;
	font-variant:normal;
	}
blockquote.seocontent {
	display:inline;
	font-weight:normal;
	text-decoration:none;
	padding:0;
	/* font-family : Arial, Verdana, sans-serif;
	font-size : 12px;
	color: #000000; */
	text-align:left;
	margin:0;
	font-variant:normal;
	}
a.seocontent, a.seocontent:link, a.seocontent:hover, a.seocontent:visited, a.seocontent:active {
	display:inline;
	font-weight:normal;
	text-decoration:none;
	padding:0;
	/* font-family : Arial, Verdana, sans-serif;
	font-size : 12px;
	color: #000000; */
	text-align:left;
	margin:0;
	font-variant:normal;
	}
